uuid: d49e1154-8741-4af8-845a-7d7765dcdf60
langcode: en
status: true
dependencies:
  config:
    - views.view.cta_box
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__cta_box_get_started
theme: durhamtech
region: content
weight: -10
provider: null
plugin: 'views_block:cta_box-get_started'
settings:
  id: 'views_block:cta_box-get_started'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /explore-durham-tech
